/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(http://www.kildare.ie/easysites/mt-static/themes/base-weblog.css);
/* end StyleCatcher imports */

body {
	margin: 0px 0px 20px 0px;
		background-color: #D62A3A;
	padding:0;
        	text-align: center;
 min-width: 764px;
        
	}

a {
	text-decoration: none;
	
	
	}

a:link {
	color: #D62A3A;
	}

a:visited {
	color: #E32736;
	}

a:active {
	color: #D62A3A;
	}

a:hover {
	color: #84B714;
	}
#containertop{background-image: url(images/c-bg.gif);
background-repeat: no-repeat;
background-position:center;

margin: auto;
margin-top:15px;
padding:0;
height:29px;
min-height:29px;
width:764px;
}
#containerbot{background-image: url(images/c-bg4.gif);
background-repeat: no-repeat;
background-position:center;

margin-right: auto;
margin-left: auto;
margin-bottom:15px;
margin-top:0;
padding:0;
height:29px;
min-height:29px;
width:764px;
}

#container {
	line-height: 140%;
		margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 762px;
	margin-top:0;
	background-color: #FFFFFF;
	margin-bottom:0;
	}

#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
background: #999999 url("images/banner1.jpg") no-repeat;
	background-color: #ffffff;
	text-align: left;
	
	border-bottom: 1px solid #FFFFFF;
	height: 150px;
	}

a#banner-img {
	display: none;
	}


#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	
	
	
	}

#banner h2 {
	font-size: small;
	}

#center {
		float: left;
	width: 500px;
	
	
	overflow: hidden;
	}

.content {
	padding: 10px 15px 5px 15px;
	background-color: #FFFFFF;
	border-right: 1px solid #CCC;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}

#right {
		float: left;
	
	
	width: 260px;
	background-color: #FFFFFF;
	
	overflow: hidden;
	}

.content p {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 90%;
	text-align: left;
	font-weight: bold;
	letter-spacing: .1em;	
        margin-top: 0.1em; 
        margin-bottom: 0.1em;
	}

.content h3 {
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 110%;
	text-align: left;
	font-weight: bold;
	margin-top: 0.1em; 
        margin-bottom: 0.1em;
	}

.content img.imgborder {
	border: 1px solid #000; 
	}

.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	
	
	
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.sidebar {
	padding: 10px;
	}



#calendar {
  	line-height: 140%;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
  	
	letter-spacing: .1em;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 5px;
	}

.sidebar li {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 150%;
	
	
	
	margin-top: 5px;
	list-style-type: none;
	}

.sidebar img {
	border: 3px solid #FFFFFF;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

/* Vertical Side navigation */

#menu {
	float: left;
	padding: 10px 5px 20px 0px;
}
#menu ul {
	padding: 0;
	margin: 0;
	line-height: 15px;
}
#menu li {
	list-style: none;
	margin: 0;
}
#menu a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	padding-left: 5px;
	width: 162px;
	font-weight: bold;
	
font-family: Verdana, Arial, sans-serif;
font-size: small;
background-image: url(images/button.gif);
background-repeat: no-repeat;
background-position:left;


}
#menu a:hover {
	color: #D62A3A;
background-image: url(images/button-over.gif);
background-repeat: no-repeat;
background-position:left;
	
}

#menu ul a#current {
	
	
}

#menu ul {
	
}


	
	
	
li#t-home a {
	margin-left: 0;
	background: url(images/nav-li-bg.gif) no-repeat top left;
	}


form#searchfrm {
 background-color: #E7E7E7;
 color: #000000;
 border: 1px solid #999999;
 padding: 1px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-align: center;
}

#searchfrm .buttons {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 background-color: #E7E7E7;
 color: #020073;
 margin-right: 0px;
}

.footer p {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 110%;
padding: 0px 0px 0px 210px;
margin:0;
	}

.footer{

margin:0;
padding:0;
}

table {
border: 1px solid #D62A3A;
color: #000;

}
td { border: 1px solid #D62A3A;
		color: #000;

}